<ion-menu [content]="content">
  <ion-header>
    <ion-toolbar>
      <ion-title>Menu</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-content>
    <ion-list >
      <div class="user-name">
        <p><span class="user-name-title">USUARIO: </span> {{user}}</p>
        <p><span class="user-name-title">TIENDA: </span> {{store}}</p>
      </div>
      <button class="close" ion-button color="danger" (click)="close()">Cerrar Sesion</button>
      <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p)">
        {{p.title}}
      </button>

    </ion-list>
  </ion-content>
</ion-menu>

<!-- Disable swipe-to-go-back because it's poor UX to combine STGB with side menus -->
<ion-nav [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>